@charset "UTF-8";
/* ==========================================
   ■ 設定値（ここだけ触ればOK）
   ========================================== */
/* ==========================================
   ■ CSS変数として出力
   ========================================== */
html {
  scroll-behavior: smooth;
}

:root {
  --spSize: 750;
  --pcSize: 1400;
  --spSizeInPc: 510;
  --ColorBlue: #228ca8;
}

/* ==========================================
   ■ rem基準設定
   ========================================== */
/*
  ▼ PC幅以上
  1rem = 10px
*/
@media (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
}
/*
  ▼ PC幅以下
  1400px時に1rem=10px
*/
@media (max-width: 1400px) {
  html {
    font-size: calc(100vw / (140));
  }
}
@media (max-width: 768px) {
  :root {
    --spSizeInPc: 750;
  }
  html {
    font-size: calc(100vw / (75));
  }
  .f-right,
  .f-left {
    display: none !important;
  }
}
/* ==========================================
   ■ LP変換関数
   ========================================== */
/*
  lp(デザインpx)
  SP基準(px) → PC表示サイズへ変換
  計算式：
  px × (PC表示幅 / SP基準幅)
  さらに px→rem（1px=0.1rem）
*/
/* ==========================================
   LP変換関数
   ========================================== */
/*
  lp(デザインpx)
  ▼ 計算
  SP基準(px) → PCデザイン幅へ変換
  例:
  SP750基準で 750px の要素を
  PCでは 500px にしたい場合
  750 × (500 / 750) = 500px
  さらに px→rem
  1px = 0.1rem
*/
.l-container {
  width: 100%;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}

.f-container {
  background-color: #e2f1f7;
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  scroll-margin-top: 80px;
  width: 100%;
  overflow: clip;
  display: flex;
  position: relative;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container {
  color: #292a2b;
  font-feature-settings: "palt";
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
  -webkit-mask-size: cover;
          mask-size: cover;
  will-change: opacity;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  background: rgb(255, 255, 255);
  opacity: 0.3;
}
@media (max-width: 768px) {
  .f-container a.mask-img:hover::after {
    opacity: 0;
  }
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
.f-container a {
  color: #292a2b;
  display: block;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
}
.f-container a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .f-container a:hover {
    opacity: 1;
  }
}
.f-container figure {
  display: block;
}
.f-container .f-left, .f-container .f-right {
  width: calc((100% - 51rem) / 2);
  height: calc(100vh - 80px);
  overflow: clip;
  position: sticky;
  top: 80px;
  display: flex;
  align-items: center;
}
.f-container .f-left {
  justify-content: center;
}
.f-container .f-left__title {
  width: 31.9437rem;
  margin-right: -2.1rem;
}
.f-container .f-right {
  justify-content: center;
}
.f-container .f-right__btn {
  width: 28rem;
}
.f-container .f-main {
  width: calc(750 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  min-height: 100vh;
}
@media (max-width: 768px) {
  .f-container .f-main {
    width: 100%;
  }
}
.f-container .f-main-wrap {
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  overflow: clip;
  background-color: #fff;
}
.f-container .fadeIn {
  opacity: 0;
  filter: blur(10px);
  transition: transform 0.8s ease, opacity 0.8s ease, filter 0.8s ease;
}
.f-container .fadeIn.showed {
  filter: blur(0px);
  opacity: 1;
}
.f-container .fadeUp {
  opacity: 0;
  transform: translateY(calc(100 * var(--spSizeInPc) / var(--spSize) * 0.1rem));
  transition: opacity 1.1s ease, transform 1.1s ease;
}
.f-container .fadeUp.showed {
  opacity: 1;
  transform: translateY(0);
}
.f-container .hero {
  margin-bottom: calc(66 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .hero__box {
  position: relative;
  margin-bottom: calc(89 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .hero__img {
  opacity: 0;
  transition: ease-in, opacity 2500ms, transform 1000ms;
}
.f-container .hero__img.showed {
  opacity: 1;
}
.f-container .hero__title {
  width: calc(627.621 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  position: absolute;
  top: calc(78 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  left: calc(86 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  opacity: 0;
  transform: translateY(120px);
  transition: all 1s ease;
}
.f-container .hero__title.on {
  opacity: 1;
  transform: translateY(0px);
}
.f-container .hero__text {
  text-align: center;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
}
.f-container .po {
  text-align: center;
}
.f-container .po__box {
  width: calc(681 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(200 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  border: 1px solid var(--ColorBlue);
  padding-bottom: calc(43 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .po__title {
  padding-top: calc(28 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(27 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  display: flex;
  flex-direction: column;
}
.f-container .po__title > span {
  color: var(--ColorBlue);
}
.f-container .po__title > span:nth-of-type(1) {
  font-family: "psfournier-std-grand", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(71.76 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.02em;
}
.f-container .po__title > span:nth-of-type(2) {
  margin-top: calc(-2 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  font-weight: 300;
  font-size: calc(28 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
}
.f-container .po__text {
  font-size: calc(22 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(44 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .po__text span {
  display: inline-block;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(5 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .po__text {
  letter-spacing: 0.05em;
}
.f-container .sec .abs {
  position: absolute;
}
.f-container .sec .js-section-sticky {
  position: sticky;
  top: 0;
}
.f-container .sec .js-section-sticky.off {
  position: relative;
}
.f-container .sec__area {
  position: relative;
  margin-bottom: calc(210 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__box {
  position: relative;
}
.f-container .sec__title {
  z-index: 5;
}
.f-container .sec__text {
  z-index: 5;
}
.f-container .sec__img {
  position: relative;
  z-index: 2;
}
.f-container .sec__slide {
  position: relative;
  z-index: 2;
}
.f-container .sec__slide[data-slick-type=normal-slide] .slick-list {
  overflow: visible;
}
.f-container .sec__slide[data-slick-type=normal-slide] .slick-list .slick-slide {
  margin-right: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit {
  position: relative;
  z-index: 2;
  padding-top: calc(33 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  padding-left: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .credit {
  display: flex;
  flex-wrap: wrap;
}
.f-container .sec__credit .item {
  display: flex;
  align-items: center;
}
.f-container .sec__credit .item a {
  display: flex;
  font-family: "acumin-pro-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
}
.f-container .sec__credit .item.ov {
  display: flex;
  font-family: "acumin-pro-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
  font-size: calc(26 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(52 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-right: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.ud {
  font-size: calc(22 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(38.5 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-right: calc(16 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.icon {
  margin-right: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.icon.one {
  height: calc(50 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.icon.one + .before-ud {
  height: calc(15 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.icon span {
  letter-spacing: 0.05em;
}
.f-container .sec__credit .item.icon::before {
  margin-right: calc(15 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  display: inline-block;
  content: "";
  width: calc(50 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  height: calc(50 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.icon01::before {
  background: no-repeat url(../img/credit_icon_cut.png) 0 0/contain;
}
.f-container .sec__credit .item.icon02::before {
  background: no-repeat url(../img/credit_icon_cool.png) 0 0/contain;
}
.f-container .sec__credit .item.icon .icon-txt {
  font-size: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(30 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.tg {
  position: relative;
  margin-top: calc(8 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-right: calc(15 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  height: calc(28 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  border-top-left-radius: calc(25 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  border-bottom-left-radius: calc(25 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  border-top-right-radius: calc(25 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  border-bottom-right-radius: calc(25 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-container .sec__credit .item.tg span {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-family: "acumin-pro-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(22 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(2 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
}
.f-container .sec__credit .item.tg.msl {
  background-color: #d1cf82;
  width: calc(220 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.tg.li {
  background-color: #74b3c1;
  width: calc(188 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .item.tg.wl {
  background-color: #dd9bac;
  width: calc(150 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .flex-break01, .f-container .sec__credit .flex-break02, .f-container .sec__credit .flex-break03 {
  flex-basis: 100%;
  height: 0;
}
.f-container .sec__credit .flex-break02.before-ov {
  height: calc(27 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .before-ov {
  height: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec__credit .before-ud {
  flex-basis: 100%;
  height: calc(32.5 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec01 {
  margin-bottom: calc(291 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec01 .slide01 {
  width: calc(570 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
}
.f-container .sec01 .slide01 .sec__img {
  width: calc(570 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .bg01 {
  width: calc(490 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  left: 0;
  top: calc(-143 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec02 .img01 {
  width: calc(560 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: auto;
  z-index: 3;
}
.f-container .sec02 .img02 {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-top: calc(-58 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec03 .img01 {
  width: calc(570 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(60 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec03 .img02 {
  width: calc(560 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: auto;
}
.f-container .sec04 {
  margin-bottom: calc(213 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 .bg01 {
  width: 100%;
  left: 0;
  top: calc(576 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 .img01 {
  width: calc(560 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(60 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec04 .slide01 {
  width: calc(690 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
}
.f-container .sec04 .slide01 .sec__img {
  width: calc(690 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .text01 {
  width: calc(228.393 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  top: calc(153 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  right: calc(38 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .slide01 {
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .img02 {
  width: calc(550 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: calc(160 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec05 .img03 {
  width: calc(520 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec06 {
  margin-bottom: calc(252 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec06 .bg01 {
  width: 100%;
  left: 0;
  top: calc(610 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec06 .img01 {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec06 .text01 {
  width: calc(710.368 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  top: calc(242 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  right: calc(12 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec06 .slide01 {
  width: calc(580 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec06 .slide01 .sec__img {
  width: calc(580 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec07 .img01 {
  width: calc(720 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: auto;
  margin-bottom: calc(60 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec07 .img02 {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 {
  margin-bottom: calc(193 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .bg01 {
  width: calc(500 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  left: calc(150 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  top: calc(348 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .img01 {
  width: calc(430 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: calc(50 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .img02 {
  width: calc(470 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: auto;
  margin-bottom: calc(60 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .text01 {
  width: calc(313.766 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  top: calc(102 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  left: calc(52 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .slide01 {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .slide01 .sec__img {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .credit08 .one + .flex-break01 + .item.tg {
  margin-top: calc(12 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .credit08 .one + .flex-break01 + .item.tg + .item.tg {
  margin-top: calc(12 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .credit08 .one + .flex-break01 + .item.tg + .item.tg + .flex-break02.before-ov {
  height: calc(23 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec08 .credit08 .before-ud {
  display: none;
}
.f-container .sec-about {
  margin-bottom: 0;
  padding-bottom: calc(220 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec-about .about__box {
  width: calc(700 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
  background-color: #e8f4f7;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.f-container .sec-about .about__title {
  padding-top: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(52 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.f-container .sec-about .about__title img:nth-of-type(1) {
  width: calc(131.148 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec-about .about__title img:nth-of-type(2) {
  width: calc(448.162 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec-about .about__sub {
  text-align: center;
  font-size: calc(28 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  font-weight: 300;
  letter-spacing: 0.05em;
  color: var(--ColorBlue);
  margin-bottom: calc(17 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec-about .about__text {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: calc(50 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  text-align: justify;
  font-size: calc(24 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  line-height: calc(48 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  letter-spacing: 0.05em;
}
.f-container .sec-about .about__text span {
  letter-spacing: 0.03em;
}
.f-container .sec-about .about__text.text01 {
  margin-bottom: calc(19 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec-about .about__text.text02 {
  padding-bottom: calc(70 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec .color-bg01 {
  position: relative;
}
.f-container .sec .color-bg01::before {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #f5fbff;
  position: absolute;
  left: 0;
  top: 0;
}
.f-container .sec09 {
  margin-bottom: calc(218 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec09 .bg01 {
  width: 100%;
  top: 0;
  left: 0;
}
.f-container .sec09 .title01 {
  width: calc(633.717 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  top: calc(151 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  right: calc(31 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec09 .credit09 {
  padding-top: calc(38 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec10 .img01 {
  width: calc(650 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: auto;
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec10 .slide01 {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec10 .slide01 .sec__img {
  width: calc(600 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec10 .credit10 {
  padding-top: calc(38 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec10 .credit10 .item.ud {
  line-height: calc(44 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec11 {
  margin-bottom: 0;
  padding-bottom: calc(220 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec11 .bg01 {
  width: calc(580 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  top: calc(442 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  left: 0;
}
.f-container .sec11 .img01 {
  width: calc(630 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: calc(60 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(40 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec11 .img02 {
  width: calc(510 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: calc(180 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec11 .credit11 {
  padding-top: calc(38 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec11 .credit11 .before-ud {
  height: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec .color-bg02 {
  position: relative;
  background-color: #f5fbff;
}
.f-container .sec .color-bg02 .bg01 {
  width: 100%;
  bottom: 0;
  left: 0;
}
.f-container .sec12 {
  margin-bottom: calc(190 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec12 .img01 {
  width: calc(560 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  z-index: 3;
}
.f-container .sec12 .img02 {
  width: calc(650 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-top: calc(-71 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin-left: auto;
  margin-bottom: calc(80 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec12 .credit12 {
  padding-top: calc(38 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec12 .credit12 .before-ud {
  height: calc(20 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}
.f-container .sec .all__btn {
  position: relative;
  z-index: 3;
  width: calc(640 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
  margin: 0 auto;
  padding-bottom: calc(200 * var(--spSizeInPc) / var(--spSize) * 0.1rem);
}